uuid: 18cde0f7-7e94-4db7-bf3b-7265cb04f2dd
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: rFt1P0lzYiMojR6MTXgMeaHUkuglBXSoBAZ_MMCdaXg
id: main
label: 'Navigation principale'
description: 'Liens de section du site'
locked: true
